
/* Class = "NSButtonCell"; title = "Auto-play when opening a file"; ObjectID = "UJm-QL-0Wa"; */
"UJm-QL-0Wa.title" = "Αυτόματη αναπαραγωγή αρχείου";

/* Class = "NSButtonCell"; title = "Auto-play when going fullscreen"; ObjectID = "aB9-1b-zNG"; */
"aB9-1b-zNG.title" = "Αυτόματη αναπαραγωγή αρχείου σε πλήρη οθόνη";

/* Class = "NSButtonCell"; title = "Center new windows on screen"; ObjectID = "iMe-bm-bjS"; */
"iMe-bm-bjS.title" = "Κεντράρισμα παραθύρων";

/* Class = "NSButtonCell"; title = "Show open dialog at startup"; ObjectID = "jnv-Wb-dqH"; */
"jnv-Wb-dqH.title" = "Εμφάνιση Άνοιγμα Αρχείου κατα την έναρξη";
